body {
	background: url(pub/site/bg.png) #000000 repeat-x;
	padding: 0;
	margin: 0;
}
div.main {
	width: 94%;
	background: url(pub/site/head2.png) #000000 repeat-x left top;
	padding: 120px 0px 0px 0px;
	margin: 0 30px 40px 15px;
	border-right: 1px solid #121;
	border-bottom: 1px solid #121;
	-moz-border-radius-bottomleft:13px;
	-moz-border-radius-bottomright:13px;
	border-top: none;
	font: small sans-serif;
	color: #eeeeee;
}
.p {
	padding: 10px 0 30px 20px;
	margin: 0 0 0 20px;
	border-bottom: 1px dashed #079113;
	border-bottom: 1px dashed #074113;
}
p {
  white-space: pre-line;
}
hr {
	border: 1px dashed #000000;
	border-top: 1px dashed #079113;
	border-top: 1px dashed #074113;
}
div.padMenu {
	padding: 0 10px 0 30px;
}
/*
div.padContent {
	width: 90%;
	padding: 0 35px 0 17px;
}
div.content {
	padding: 10px 0 33px 0;
	min-height: 60px;
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-bottomright:20px;
}
  */
h1.title {
  margin: 10px;
  color: #676;
}
div.content {
	padding: 10px 35px 33px 17px;
	min-height: 60px;
  background: url(pub/site/foot5.png) repeat-x left bottom;
	-moz-border-radius-bottomleft:13px;
	-moz-border-radius-bottomright:13px;
}
div.c0 { padding: 10px 0px 10px 10px; }
div.c0b { padding: 10px 0px 10px 10px; font-weight:bold; }
div.c1 { padding: 0px 0px 25px 60px; }
div.c2 { padding: 0 0 10px 50px; }

a {
	color: #07c113;/*78821/27587/19705/7882*/
}
a:visited {
	color: #079113;
}
a.inactive {
	/*color: #506150;*/
	color: #714050;
}
a:hover {
	color: #17f123;
}
a.menuCurrent {
	color: #00ff00;
}
a:active {
	color: #000000;
	background-color: #009911;
}

h3 a { color: #44aa44 !important;}

img {
	border: none;
}
input, textarea {
	border:1px solid #079113;
	font: small sans-serif;
	background:#000000;
	color:#ccddcc;
}
.dark, .dark:visited {
	color:#333333;
}
.liquidimage {
	background-color:#00cc22;
}
.code {
	background-color:#222222;
	padding: 10px;
}

table.normaltable {
	width: 50%;
	min-width: 400px;
	border-collapse: collapse;
	border-color: #222922;
}

table.normaltable td {
	border-collapse: collapse;
	border-color: #222922;
	padding: 3px;
}
div.foo {
  background: url(pub/site/bg2.png) #000000 no-repeat;
  min-height: 80;
  min-width: 500px;
}
